<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="java.util.HashMap" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ include file="/sessionInfo.jsp"%>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=GBK">
<link href="<%=strSkin_SESSION%>/css2007.css" rel="stylesheet" type="text/css">
</head>
<%
    String szDLMM = (String)session.getAttribute("SzDLMM");
%>
<!-----上面的工具栏------>
<%@ include file="/share/title.jsp"%>
<form name="formUpdate" method="post">
<input type="hidden" name="szDLMM" value="<%=szDLMM%>">
<table width="100%">
  <tr>
    <td class="titleClass">修改密码</td>
    <td>
      <input type="button" name="btnSave" class="btnClass" value="保存" OnClick="javascript:FormSave(formUpdate, 'control.jsp');">
    </td>
  </tr>
</table>

<!-----信息维护------>
<table width="600" border="1" bordercolorlight="#C0C0C0" bordercolordark="#FFFFFF" class="tableClass" cellpadding="3" cellspacing="0">
  <tr>
    <td width="100" align="right">原始密码</td>
    <td><input type="password" name="DLMM" value=""></td>
  </tr>
  <tr>
    <td width="100" align="right">新的密码</td>
    <td><input type="password" name="DLMM1" value=""></td>
  </tr>
  <tr>
    <td width="100" align="right">确认密码</td>
    <td><input type="password" name="DLMM2" value=""></td>
  </tr>

</table>

</form>

<script language="javascript">
  //第一个表示对象，form，第二个表示字符串
  function FormSubmit(oFormName, vUrl) {
    oFormName.action = vUrl;
    oFormName.submit();
  }
</script>
<script language="javascript">
  function FormSave(formName, url) {
    //检查是否可以保存
    if (formName.szDLMM.value != formName.DLMM.value) {
      formName.DLMM.focus();
      alert("原始密码不正确，请重新输入");
      return false;
    }
    if (formName.DLMM1.value != formName.DLMM2.value) {
      formName.DLMM1.focus();
      alert("新的密码和确认密码不一样，请重新输入");
      return false;
    }
    //提交
    formName.action = url;
    formName.submit();
  }
</script>